<?php
session_start();
require('../Operaciones/Gana_operacion.php');
if(isset($_SESSION['Login'])){
	
}else {
	session_start();
	session_destroy();
	header('location: ../index.php?error=acceso');
}
$List_Cli= new Ganadera_P();
?>
<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Untitled Document</title>
</head>
<body>
<br>
<div id="Pan_Folios" align="center"><?php echo $List_Cli->Folias_Asociacion() ?></div>
</body>
</html>